# Frequently Asked Questions


## Which build do I choose?
This is a question only **you** can answer.


## Which build entry do I choose?
Most builds will be available as one of the following:
 * Cumulative Update (AKA „***Update** to [...]*”)
 * Feature Update (AKA „***Upgrade** to [...]*” or no special name at all)

If you want to create an updated image or you're not sure, choose the **Feature Update**.

So: _Cumulative Updates generally aren't very useful, avoid them._

## How do I choose Enterprise/Education or other editions?
Select their **base edition** first.

| Virtual Edition      	| Base Edition 	|
|----------------------	|--------------	|
| Enterprise           	| Pro          	|
| Education            	| Pro          	|
| Pro Education        	| Pro          	|
| Pro for Workstations 	| Pro          	|
| IoT Enterprise       	| Pro          	|
| Home Single Language 	| Home         	|

You can select the **virtual editions** after you choose to **add additional editions** (third **Download method**).


## "There are no languages available for this build."?
This means the chosen entry is **not** a complete build of Windows.

It's probably one of the following:
 * standalone update.
 * Server build without metadata

Those entries **cannot** be made into Windows images. Their files can sometimes be useful though.

If you see this on a regular build of Windows or Windows Server, that means it's metadata ESD is unavailable.


## Debloat?
No. Don't.


## There's a build with a `(2)` in its name. What does this mean?
Most often that the build was pushed to more than one channel.

Alternatively this could be a build of a different release type that was mistaken for a duplicate.
